{
  "name": "affinity-ui",
  "version": "0.0.0",
  "description": "UI for the Affinity modeling system",
  "repository": {
    "type": "git",
    "url": "https://github.com/SpikedPunchVictim/affinity-ui.git"
  },
  "license": "MIT",
  "scripts": {
    "build": "node tasks/release.js",
    "build:clean": "cross-env PLATFORM_TARGET=clean node tasks/release.js",
    "build:darwin": "cross-env PLATFORM_TARGET=darwin node tasks/release.js",
    "build:linux": "cross-env PLATFORM_TARGET=linux node tasks/release.js",
    "build:mas": "cross-env PLATFORM_TARGET=mas node tasks/release.js",
    "build:win32": "cross-env PLATFORM_TARGET=win32 node tasks/release.js",
    "dev": "node tasks/runner.js",
    "e2e": "npm run pack && mocha test/e2e",
    "pack": "cross-env NODE_ENV=production webpack -p --progress --colors",
    "test": "npm run unit && npm run e2e",
    "unit": "karma start test/unit/karma.conf.js",
    "vue:route": "node tasks/vue/route.js",
    "vuex:module": "node tasks/vuex/module.js",
    "postinstall": "cd app && npm install"
  },
  "author": "Greg Holguin <simulatedgreg@gmail.com>",
  "devDependencies": {
    "babel-core": "^6.8.0",
    "babel-loader": "^6.2.4",
    "babel-plugin-transform-runtime": "^6.8.0",
    "babel-preset-es2015": "^6.6.0",
    "babel-preset-stage-0": "^6.5.0",
    "babel-runtime": "^6.6.1",
    "cross-env": "^1.0.7",
    "css-loader": "^0.23.1",
    "del": "^2.2.1",
    "devtron": "^1.1.0",
    "electron": "^2.0.4",
    "electron-devtools-installer": "^1.1.4",
    "electron-packager": "^12.1.0",
    "electron-rebuild": "^1.8.1",
    "extract-text-webpack-plugin": "^1.0.1",
    "file-loader": "^0.8.5",
    "html-webpack-plugin": "^2.16.1",
    "json-loader": "^0.5.4",
    "inject-loader": "^2.0.1",
    "isparta-loader": "^2.0.0",
    "karma": "^1.3.0",
    "karma-chai": "^0.1.0",
    "karma-coverage": "^1.1.1",
    "karma-electron": "^4.1.1",
    "karma-mocha": "^1.2.0",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-spec-reporter": "0.0.26",
    "karma-webpack": "^1.8.0",
    "webpack-merge": "^0.14.1",
    "babel-register": "^6.14.0",
    "require-dir": "^0.3.0",
    "spectron": "^3.4.0",
    "chai": "^3.5.0",
    "mocha": "^3.0.2",
    "style-loader": "^0.13.1",
    "tree-kill": "^1.1.0",
    "url-loader": "^0.5.7",
    "vue-hot-reload-api": "^1.3.2",
    "vue-html-loader": "^1.2.2",
    "vue-loader": "^9.5.1",
    "vue-style-loader": "^1.0.0",
    "webpack": "^1.13.0",
    "webpack-dev-server": "^1.14.1"
  },
  "dependencies": {}
}
